/* $Header:or_h.c 12.0$ */
/* $ACIS:or_h.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libF77/RCS/or_h.c,v $ */

#ifndef lint
static char *rcsid = "$Header:or_h.c 12.0$";
#endif

/* @(#)or_h.c	5.1 - 86/12/09 - 09:09:26 */
short or_h(m,n)
short *m, *n;
{
	return(*m | *n);
}
